html, body {
    scrollbar-base-color: #F6ADCE;
    scrollbar-track-color: #F6ADCE;
    scrollbar-face-color: #F6ADCE;
    scrollbar-shadow-color: #F6ADCE;
    scrollbar-darkshadow-color: #ED0372;
    scrollbar-highlight-color: #F6ADCE;
    scrollbar-3dlight-color: #ED0372;
    scrollbar-arrow-color: #ED0372;
}

body{
	margin:0px;
	padding:5px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#014727;
	font-size:12px;
	line-height:1.5em;
	width:180px;
}
a{
	color:#006666;
	font-weight:bold;
}
a:hover{
	color:#990000;
}
dt{
	font-weight:bold;
}
dd{
	margin:0px 0px 0px 5px;
}
p{
	margin:0px;
}